[lfs-fr] r6819 - in trunk/blfs: general/graphlib networking/netlibs networking/netprogs networking/netutils postlfs/security server/databases server/other traduc/commits x/lib xsoft/office xsoft/other

myou72 at orange.fr myou72 at orange.fr
Jeu 2 Avr 13:16:30 PDT 2015


Author: myou72
Date: 2015-04-02 13:16:30 -0700 (Thu, 02 Apr 2015)
New Revision: 6819

Removed:
   trunk/blfs/traduc/commits/r15687.txt
   trunk/blfs/traduc/commits/r15688.txt
   trunk/blfs/traduc/commits/r15689.txt
   trunk/blfs/traduc/commits/r15690.txt
   trunk/blfs/traduc/commits/r15691.txt
   trunk/blfs/traduc/commits/r15692.txt
   trunk/blfs/traduc/commits/r15693.txt
   trunk/blfs/traduc/commits/r15694.txt
   trunk/blfs/traduc/commits/r15695.txt
   trunk/blfs/traduc/commits/r15696.txt
   trunk/blfs/traduc/commits/r15697.txt
   trunk/blfs/traduc/commits/r15698.txt
   trunk/blfs/traduc/commits/r15699.txt
   trunk/blfs/traduc/commits/r15700.txt
   trunk/blfs/traduc/commits/r15701.txt
   trunk/blfs/traduc/commits/r15702.txt
   trunk/blfs/traduc/commits/r15703.txt
   trunk/blfs/traduc/commits/r15704.txt
   trunk/blfs/traduc/commits/r15705.txt
   trunk/blfs/traduc/commits/r15706.txt
   trunk/blfs/traduc/commits/r15707.txt
   trunk/blfs/traduc/commits/r15708.txt
   trunk/blfs/traduc/commits/r15709.txt
Modified:
   trunk/blfs/general/graphlib/lcms.xml
   trunk/blfs/networking/netlibs/libpcap.xml
   trunk/blfs/networking/netprogs/samba.xml
   trunk/blfs/networking/netutils/wireshark.xml
   trunk/blfs/postlfs/security/cyrus-sasl.xml
   trunk/blfs/server/databases/mariadb.xml
   trunk/blfs/server/other/openldap.xml
   trunk/blfs/x/lib/qt5.xml
   trunk/blfs/xsoft/office/libreoffice.xml
   trunk/blfs/xsoft/other/tigervnc.xml
Log:
->15709

Modified: trunk/blfs/general/graphlib/lcms.xml
===================================================================
--- trunk/blfs/general/graphlib/lcms.xml	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/general/graphlib/lcms.xml	2015-04-02 20:16:30 UTC (rev 6819)
@@ -47,7 +47,8 @@
         <para>Estimation du temps de construction : &lcms-time;</para>
       </listitem>
     </itemizedlist>
-    
+
+   
     <bridgehead renderas="sect3">Dépendances de little cms</bridgehead>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional"><xref linkend="libtiff"/>,
@@ -54,6 +55,19 @@
     <xref linkend="libjpeg"/> et
     <xref linkend="python2"/> (avec
     <xref linkend="swig"/> également)</para>
+
+     <bridgehead renderas="sect3">Téléchargements supplémentaires</bridgehead>
+     <itemizedlist spacing="compact">
+       <listitem>
+        <para>
+          Correctif requis:
+          <ulink url="&patch-root;/lcms-&lcms-version;-cve_2013_4276-1.patch"/>
+        </para>
+       </listitem>
+    </itemizedlist>
+
+
+
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/lcms"/></para>
   </sect2>

Modified: trunk/blfs/networking/netlibs/libpcap.xml
===================================================================
--- trunk/blfs/networking/netlibs/libpcap.xml	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/networking/netlibs/libpcap.xml	2015-04-02 20:16:30 UTC (rev 6819)
@@ -107,7 +107,7 @@
       <segtitle>Répertoire installé</segtitle>
       <seglistitem>
         <seg>pcap-config</seg>
-        <seg>libpcap.{a,so}</seg>
+        <seg>libpcap.so, libcap.a (facultatif)</seg>
         <seg>/usr/include/pcap</seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/networking/netprogs/samba.xml
===================================================================
--- trunk/blfs/networking/netprogs/samba.xml	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/networking/netprogs/samba.xml	2015-04-02 20:16:30 UTC (rev 6819)
@@ -68,21 +68,27 @@
       <xref linkend="avahi"/>,
       <xref linkend="cups"/>,
       <xref linkend="gnutls"/>,
+      <xref linkend="libarchive"/>,
       <xref linkend="libcap-pam"/>,
       <xref linkend="libgpg-error"/>,
 	<xref linkend="linux-pam"/>,
         <xref linkend="mitkrb"/>,
-	<xref linkend="openldap"/>,
       <xref linkend="popt"/>,
       <xref linkend="valgrind"/>(utilisé facultativement par la suite
         de tests)
       <xref linkend="xfsprogs"/>,
+      <ulink url="https://ctdb.samba.org/">ctdb</ulink>,
 	<ulink url="https://people.gnome.org/~veillard/gamin/">Gamin</ulink>,
-	<ulink url="http://ctdb.samba.org/">ctdb</ulink>,
+      <ulink url="http://www.h5l.org/">Heimdal</ulink>,
       <ulink url="http://ftp.de.debian.org/debian/pool/main/liba/libaio/">libaio</ulink>,
 	<ulink url="http://www.nongnu.org/libunwind/">libunwind</ulink>,
-	<ulink url="http://www.openafs.org/">OpenAFS</ulink>, et
-       <ulink url="http://tdb.samba.org/">tdb</ulink> </para>
+      <ulink url="https://www.samba.org/ftp/ldb/">ldb</ulink>,
+      <ulink url="http://www.openafs.org/">OpenAFS</ulink>,
+      <ulink url="https://tevent.samba.org/">tevent</ulink>, et
+      <ulink url="https://tdb.samba.org/">tdb</ulink>
+    </para>
+
+
       <para condition="html" role="usernotes">Notes utilisateur :
       <ulink url="&blfs-wiki;/samba4"/></para>
     </sect2>
@@ -91,8 +97,8 @@
       
     <note>
       <para>Si vous souhaitez lancer la suite de tests après que les binaires soient construits,
-      vous devez ajouter les paramètres <option>--enable-socket-wrapper</option>
-      et <option>--enable-selftest</option> dans le script 
+      vous devez ajouter le paramètre
+       <option>--enable-selftest</option> dans le script 
       <command>configure</command> dessous. Vous pouvez vouloir lancer
       <command>configure</command> avec le paramètre <option>--help</option> en premier.
       Il peut y avoir d'autres paramètres utiles pour utiliser les dépendances facultatives.
@@ -149,11 +155,16 @@
 	  chemins de fichiers de façon conforme au <foreignphrase>Filesystem Hierarchy
 	    Standard</foreignphrase> (standard de hiérarchie de système de fichiers) (FHS).</para>
 	
-	<para><parameter>--enable-nss-wrapper</parameter> : Construit la bibliothèque nss-wrapper.</para>
     <para><parameter>--without-systemd</parameter>: Désactive l'intégration de
     <application>systemd</application>, qui ne fait pas parti de 
     LFS/BLFS. Si vous utilisez <application>systemd</application>, remplacez par
     <parameter>--with-systemd</parameter>.</para>
+
+    <para><option>--with-selftest-prefix=SELFTEST_PREFIX</option>: Cette option spécifie le répertoire
+     de travail de la suite de tests (par défaut=./st).
+     </para>
+
+
         <para><command>mv -v /usr/lib/libnss_win{s,bind}.so* /lib</command>:
 	  Les bibliothèques nss sont installées dans /usr/lib par défaut. Déplacez les dans /lib.</para>
 	<para><command>ln -v -sf ../../lib/libnss_winbind.so.2 /usr/lib/libnss_winbind.so</command>
@@ -406,17 +417,23 @@
 		    smbpasswd, smbspool, smbstatus, smbtar, smbta-util, smbtorture, smbtree,
 		    tdbbackup, tdbdump, tdbrestore, tdbtool, testparm, wbinfo, et
 		    winbindd</seg>
-		  <seg>libdcerpc-atsvc.so, libdcerpc-binding.so, libdcerpc-samr.so,
-		    libdcerpc-server.so, libdcerpc.so, libgensec.so, libndr-krb5pac.so,
-		    libndr-nbt.so, libndr.so, libndr-standard.so, libnetapi.so,
-		    libnss_winbind.so, libnss_wins.so, libpdb.so, libregistry.so,
-		    libsamba-credentials.so, libsamba-hostconfig.so, libsamba-policy.so,
-		    libsamba-util.so, libsamdb.so, libsmbclient-raw.so, libsmbclient.so,
-		    libsmbconf.so, libsmbldap.so, libsmbsharemodes.so, libtevent-util.so,
-        libtorture.so, libwbclient.so, mit_samba.so, et
-        winbind_krb5_locator.so; the pam_winbind.so et pam_smbpass.so bibliothèque PAM
-        libraries; and assorted character set, filesystem and support module
-        s under /usr/lib/{python&python2-majorver;,samba}</seg>
+        <seg>
+          libdcerpc-atsvc.so, libdcerpc-binding.so, libdcerpc-samr.so,
+          libdcerpc-server.so, libdcerpc.so, libgensec.so, libndr-krb5pac.so,
+          libndr-nbt.so, libndr.so, libndr-standard.so, libnetapi.so,
+          libnss_winbind.so, libnss_wins.so, libregistry.so,
+          libsamba-credentials.so, libsamba-hostconfig.so, libsamba-passdb.so,
+          libsamba-policy.so, libsamba-util.so, libsamdb.so,
+          libsmbclient-raw.so, libsmbclient.so, libsmbconf.so, libsmbldap.so,
+          libtevent-util.so, libtorture.so, libwbclient.so, mit_samba.so, et
+          winbind_krb5_locator.so; les bibliothèques PAM pam_winbind.so et pam_smbpass.so;
+          et l'ensemble des caractères assorties, les modules de système de fichiers et de support
+          sous /usr/lib/{python&python2-majorver;,samba}
+        </seg>
+
+
+
+
         <seg>/etc/samba, /run/samba, /usr/include/samba-4.0,
         /usr/lib/perl5/vendor_perl/5.x.y/Parse/Pidl/{Samba{3,4},Wireshark},
         /usr/lib/python&python2-majorver;/site-packages/samba, /usr/lib/samba,
@@ -781,16 +798,6 @@
 		    </indexterm>
 		  </listitem>
 		</varlistentry>
-		<varlistentry id="libsmbsharemodes">
-		  <term><filename class='libraryfile'>libsmbsharemodes.so</filename></term>
-		  <listitem>
-		    <para>fournis l'API des fonctions pour accéder aux modes de partage SMB
-		      (locks etc.)</para>
-		    <indexterm zone="samba libsmbsharemodes">
-		      <primary sortas="c-libsmbsharemodes">libsmbsharemodes.so</primary>
-		    </indexterm>
-		  </listitem>
-		</varlistentry>
 		<varlistentry id="libwbclient">
 		  <term><filename class='libraryfile'>libwbclient.so</filename></term>
 		  <listitem>

Modified: trunk/blfs/networking/netutils/wireshark.xml
===================================================================
--- trunk/blfs/networking/netutils/wireshark.xml	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/networking/netutils/wireshark.xml	2015-04-02 20:16:30 UTC (rev 6819)
@@ -26,7 +26,9 @@
     de protocole réseau connu aussi sous le nom de <quote>sniffer</quote>. 
     Ceci est utile pour analyser les données capturées <quote>hors connexion</quote>
     à partir d'une connexion réseau en direct ou de données lues à partir 
-    d'un fichier de capture. <application>Wireshark</application> fournit 
+    d'un fichier de capture.</para>
+
+   <para> <application>Wireshark</application> fournit 
     à la fois un mode graphique et un front-end TTY-mode pour examiner les 
     paquets réseau capturés de plus de 500 protocoles, ainsi que la capacité 
     de lire des fichiers de capture à partir de nombreux autres analyseurs de 
@@ -58,24 +60,24 @@
     <itemizedlist spacing="compact">
       <listitem>
         <para>
-          Correctif requis:
-          <ulink url="&patch-root;/wireshark-&wireshark-version;-lua_5_3_0-1.patch"/>
-        </para>
-      </listitem>
+          Correctif facultatif:
+          <ulink url=
+              "&patch-root;/wireshark-&wireshark-version;-lua_5_3_0-1.patch"/>
+          (permet de construire les liaisons LUA si <xref linkend="lua"/> est installé et LUA n'est pas 
+          désactivé par le passage de <option>--without-lua
+          </option> à <command>configure</command>)
+       </para>
+     </listitem>
       <listitem>
        <para>Documentation supplémentaire : 
          <ulink url="https://www.wireshark.org/download/docs/"/></para>
       </listitem>
    </itemizedlist>
-    <para>Depuis cette page, vous pourrez télécharger de nombreux documents différents dans une variété de formats.</para>
     <bridgehead renderas="sect3">Dépendances de Wireshark</bridgehead>
     <bridgehead renderas="sect4">Requis</bridgehead>
     <para role="required">
 <xref linkend="glib2"/>
     (pour ne construire que l'interface en mode ligne de commande)</para>
-    <para>Notez que si vous devez avoir installé <application>Gtk+</application> ou <application>Qt4</application>, 
-    sinon,passez <option>--disable-wireshark</option> à la commande <command>configure</command>. SBU et l'espace disque requis
-    sont plus grand pour l'interface Qt.</para>
     <bridgehead renderas="sect4">Recommandés</bridgehead>
     <para role="recommended">
       <xref linkend="gtk3"/> (pour contruire l'interface <application>Gtk+3</application>
@@ -92,12 +94,37 @@
       <ulink url="http://www.maxmind.com/app/c">GeoIP</ulink>, and
       <ulink url="http://www.portaudio.com/download.html">PortAudio</ulink>
      </para>
-    <bridgehead renderas="sect4">Facultatives (pour construire l'interface graphique)</bridgehead>
+    <bridgehead renderas="sect4">Facultatives (pour construire plus d'interfaces graphiques)</bridgehead>
     <para role="optional">
       <xref linkend="gtk2"/>,
       <xref linkend="qt4"/> ou
       <xref linkend="qt5"/>
     </para>
+
+    <note>
+      <para>
+        L'interface <application>GTK+</application> demande soit <xref linkend=
+        "gtk2"/> ou <xref linkend="gtk3"/>. Si les deux sont installés, GTK+3
+        est utilisé par défaut.
+      </para>
+      <para>
+        L'interface <application>Qt</application> deamnde soit <xref linkend=
+        "qt4"/> ou <xref linkend="qt5"/>. Si les deux sont installés, Qt5
+        est utilisé par défaut.
+      </para>
+      <para>
+        Les interfaces GTK+ et Qt peuvent être construite en même temps. Si vous voulez écraser les valeurs par défaut, quelques
+        paramètres de configure doivent être initialisés (voir
+        <quote>Explications des commances</quote>) ou quelques instructions spéciales doivent être tapées (voir dessous) quand 
+        Qt4 et Qt5 sont installés et que vous voulez utiliser Qt4. SBU et l'espace disque requis sont plus
+        important pour l'interface Qt. Les instructions suivantes supposent que vous voulez seulement construire
+        l'interface GTK+3.
+      </para>
+    </note>
+
+
+
+
      <para condition="html" role="usernotes">Notes d'utilisateur :
     <ulink url="&blfs-wiki;/wireshark"/></para>
   </sect2>
@@ -120,9 +147,9 @@
   <sect2 role="installation">
     <title>Installation de Wireshark</title>
     <para>Éventuellement, corrigez la description du programme dans titre. Le
-    premier changement écrase le "SVN Unknown" (SVN inconnu) par défaut dans le
+    premier changement écrase le <quote>SVN Unknown</quote> (SVN inconnu) par défaut dans le
     titre et le second écrase un script qui réinitialise la version à
-    to "unknown" (inconnue).</para>
+    to <quote>unknown</quote> (inconnue).</para>
 <screen>
 <userinput>cat > svnversion.h << "EOF"
 #define SVNVERSION "BLFS"
@@ -141,17 +168,10 @@
 <screen role="root">
 <userinput>groupadd -g 62 wireshark</userinput>
 </screen>
-    <para>Si vous avez <application>GTK+2</application> et 3, et
-    <application>Qt4</application> et 5, une interface liée à 
-    <application>GTK+3</application> et une autre liée à
-    <application>Qt5</application> sont construites par défaut. A la place, nous choisissons
-    de construire l'interface <application>GTK+3</application>, comme étant celle par défaut
-    pour BLFS.
-    si vous préférez autrement, quelques modifications sont nécessaires. Pour les modifications dans
-    les paramètres de <command>configure</command>, regardez
-    "L'explications des commandes".</para>
-    <para>Si vous voulez construire une interface Qt et avez 
-    <application>Qt4</application> et 5 d'installés, tapez soit:</para>
+    <para>
+      Si vous voulez construire une interface Qt et avez <application>Qt4
+      </application> et 5 d'installé, tapez soit :
+</para>
 <screen>
 <userinput>source setqt5</userinput>
 </screen>
@@ -196,7 +216,8 @@
 <userinput>chown -v root:wireshark /usr/bin/{tshark,dumpcap} &&
 chmod -v 6550 /usr/bin/{tshark,dumpcap}</userinput>
 </screen>
-  <para>Enfin, ajoutez les utilisateurs au groupe wireshark (en tant qu'utilisateur root):</para>
+  <para>Enfin, ajoutez les utilisateurs au groupe wireshark (en tant qu'utilisateur <systemitem class=
+      "username">root</systemitem>):</para>
 <screen role="root">
 <userinput>usermod -a -G wireshark <username></userinput>
 </screen>
@@ -209,17 +230,23 @@
      sont installées, quand on tente de construire avec
      <application>Qt4</application>,
     et que <command>make</command> ne se termine pas.</para>
-    <para><option>--disable-wireshark</option>: Cette option est requise si vous
+    <para>
+      <parameter>--with-gtk3</parameter>: Par défaut, la machine de construction construira une interface
+      pour Qt et GTK+, si ces bibliothèques sont trouvées. Si Qt est installé et que vous ne voulez pas que l'interface
+      soit créé, vous devez passer
+      <parameter>--without-qt</parameter> au script configure. Cela écrasera les valeurs par défaut, et vous devrez passer
+      <parameter>--with-gtk3</parameter>  ou <parameter>--with-gtk2</parameter>
+      pour avoir l'insterface GTK+ de construite.
+    </para>
+    <para>
+      <parameter>--without-qt</parameter>: désactive la construction de l'interface Qt.
+    </para>
+   <para><option>--disable-wireshark</option>: Cette option est requise si vous
     avez installé <application>GTK+</application> mais ne voulez pas construire les interfaces
-    GTK+ et Qt.</para>
-    <para><parameter>--with-gtk3=yes</parameter>: Ce paramètre est requis pour utiliser
-<application>GTK+3</application> pour l'interface, Si vous utilisez
-    <parameter>--with-qt=no</parameter>. Changez gtk3 par gtk2,pour utiliser
-    <application>GTK+3</application> pour l'interface.</para>
-    <para><parameter>--with-qt=no</parameter>: Cette option désactive la construction de l'interface Qt. Remplacez
-     "no" par "yes", si vous voulez la construire.</para>
-    <para><option>--with-gtk2=yes</option>: Cette option est requise si vous voulez utiliser
-    <application>GTK+</application>2, au lieu de 3, pour l'interface graphique. Notez que
+    <para>
+      <option>--with-gtk2</option>: Utilisez cette option si vous voulez l'interface 
+      <application>GTK+2</application> 
+      Notez que
     l'interface graphique pour seulement une version de GTK+ (soit 2 ou 3) peut être construite.</para>
    </sect2>
   <sect2 role="configuration">
@@ -272,7 +299,7 @@
       <seglistitem>
         <seg>capinfos, captype, dftest, dumpcap, editcap, mergecap, randpkt,
         rawshark, reordercap, text2pcap, tshark,
-        wireshark et wireshark-qt</seg>
+        wireshark et facultativement wireshark-qt</seg>
         <seg>libfiletap.so, libwireshark.so, libwiretap.so, libwsutil.so, et
         de nombreux modules dans /usr/lib/wireshark/plugins</seg>
         <seg>/usr/lib/wireshark, /usr/share/doc/wireshark-&wireshark-version;,

Modified: trunk/blfs/postlfs/security/cyrus-sasl.xml
===================================================================
--- trunk/blfs/postlfs/security/cyrus-sasl.xml	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/postlfs/security/cyrus-sasl.xml	2015-04-02 20:16:30 UTC (rev 6819)
@@ -164,16 +164,16 @@
     <sect3>
       <title>Informations de configuration</title>
       <para>Voir <ulink
-      url="file:///usr/share/doc/cyrus-sasl-&cyrus-sasl-version;/sysadmin.html"/>
+      url="/usr/share/doc/cyrus-sasl-&cyrus-sasl-version;/sysadmin.html"/>
       pour des informations sur ce que contiennent les fichiers de  configuration
       de l'application.</para>
       
       <para>Voir <ulink
-      url="file:///usr/share/doc/cyrus-sasl-&cyrus-sasl-version;/LDAP_SASLAUTHD"/>
+      url="/usr/share/doc/cyrus-sasl-&cyrus-sasl-version;/LDAP_SASLAUTHD"/>
       pour la configuration de <command>saslauthd</command> avec
       <application>OpenLDAP</application>.</para>
       
-      <para>Voir <ulink url="file:///usr/share/doc/cyrus-sasl-&cyrus-sasl-version;/gssapi.html"/>
+      <para>Voir <ulink url="/usr/share/doc/cyrus-sasl-&cyrus-sasl-version;/gssapi.html"/>
       pour la configuration de <command>saslauthd</command> avec
       <application>Kerberos</application>.</para>
     </sect3>

Modified: trunk/blfs/server/databases/mariadb.xml
===================================================================
--- trunk/blfs/server/databases/mariadb.xml	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/server/databases/mariadb.xml	2015-04-02 20:16:30 UTC (rev 6819)
@@ -141,9 +141,8 @@
   <sect2 role="commands">
     <title>Explications des commandes</title>
     <para>
-      <command>sed -i ...</command> : Le premier sed initialise correctement
+      <command>sed -i ...</command> : Initialise correctement
       le répertoire d'installation pour quelques composants.
-      Le second sed corrige un bogue dans le code.
     </para>
      <para>
       <parameter>-DWITH_EMBEDDED_SERVER=ON</parameter>: Ce paramètre active la compilation

Modified: trunk/blfs/server/other/openldap.xml
===================================================================
--- trunk/blfs/server/other/openldap.xml	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/server/other/openldap.xml	2015-04-02 20:16:30 UTC (rev 6819)
@@ -61,18 +61,22 @@
     <bridgehead renderas="sect3">Dépendances d'OpenLDAP</bridgehead>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">
-     <xref linkend="db"/> (seulement pour la construction du serveur)
      <xref linkend="cyrus-sasl"/> et
     <xref linkend="openssl"/></para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">
      <xref linkend="icu"/>,
-      <xref linkend="mariadb"/> ou <ulink url="http://www.mysql.com/">MySQL</ulink> ou
-      <xref linkend="postgresql"/>,
-      <ulink url="http://www.openslp.org/">OpenSLP</ulink>,
-      <xref linkend="pth"/> et
-      <xref linkend="unixodbc"/>
+      <xref linkend="pth"/>,
+      <xref linkend="unixodbc"/>,
+      <xref linkend="mariadb"/>
+        <xref linkend="postgresql"/> ou
+        <ulink url="http://www.mysql.com/">MySQL</ulink>,
+      <ulink url="http://www.openslp.org/">OpenSLP</ulink>, et
+      <xref linkend="db"/> (pas recommandée par les développeurs)
     </para>
+
+
+
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/openldap"/></para>
   </sect2>
@@ -100,6 +104,23 @@
 <userinput>make install</userinput>
 </screen>
             </note>
+
+
+    <warning>
+      <para>Pour une mise à jour depuis une installation précédente qui utilise Berkely DB comme
+      moteur, vous devrez copier le(s) base(s) de données utilisant l'utilitaire
+      <command>slapcat</command>,  replacer tous les fichiers dans
+      <filename class="directory">/var/lib/openldap</filename>, changez toutes les instances de
+       <option>bdb</option> vers <option>mdb</option> dans
+      <filename>/etc/openldap/slapd.conf</filename> et tous les fichiers dans
+      <filename class="directory">/etc/openldap/slapd.d</filename>, et importer en utilisant l'utilitaire
+       <command>slapadd</command> après que l'installation soit terminée.
+      </para>
+    </warning>
+
+
+
+
     <para>
       Il doit y avoir un utilisateur et un groupe dédié pour prendre le contrôle
       du démon <command>slapd</command> après qu'il soit démarré.
@@ -147,10 +168,6 @@
   </sect2>
   <sect2 role="commands">
     <title>Explication des commandes</title>
-    <para>
-      <command>sed ... configure</command>: corrige le script <command>configure</command>
-      pour construire avec <application>Berkeley DB-6.0.20</application> ou supérieur.
-    </para>
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/static-libraries.xml"/>
     <para><parameter>--disable-debug</parameter> : Ce paramètre désactive le code de
@@ -187,7 +204,17 @@
     <para><option>--enable-slp</option> : Ce paramètre active le support
     SLPv2. Utilisez ce paramètre si vous avez installé
     <ulink url="http://www.openslp.org/">OpenSLP</ulink>.</para>
-    <note>
+
+    <para>
+      <command>sed 's at bdb@mdb at g' -i /etc/openldap/slapd.conf</command>: Cette commande
+      change le moteur par défaut de  Berkely DB
+      (qui n'est pas inclu dans les moteurs disponibles) vers LMDB comme recommandé par les développeurs
+       d'OpenLDAP.
+    </para>
+    
+
+
+<note>
       <para>Vous pouvez lancer <command>./configure --help</command> pour
       voir s'il y a d'autres paramètres que vous pouvez passer à la commande 
       <command>configure</command> pour activer d'autres options ou d'autres

Deleted: trunk/blfs/traduc/commits/r15687.txt
===================================================================
--- trunk/blfs/traduc/commits/r15687.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15687.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,77 +0,0 @@
-Révision 15687
-
-fichiers modifiés :
-   xsoft/other/tigervnc.xml
-   packages.ent
-   introduction/welcome/changelog.xml
-
-Log :
-Update to tigervnc-1.4.3
-
-Le robot a traité 31 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15686)
-+++ introduction/welcome/changelog.xml	(révision 15687)
-@@ -48,6 +48,10 @@
-       <para>March 22nd, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to tigervnc-1.4.3. Fixes
-+          <ulink url="&blfs-ticket-root;6218">#6218</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[igor] - Update to git-2.3.3.</para>
-         </listitem>
-         <listitem>
-
-Index: xsoft/other/tigervnc.xml
-===================================================================
---- xsoft/other/tigervnc.xml	(révision 15686)
-+++ xsoft/other/tigervnc.xml	(révision 15687)
-@@ -83,7 +83,7 @@
-       <listitem>
-         <para>
-           Required patch:
--<ulink url="&patch-root;/tigervnc-&tigervnc-version;-xorg116-1.patch"/>
-+          <ulink url="&patch-root;/tigervnc-&tigervnc-version;-xorg117-1.patch"/>
-         </para>
-       </listitem>
-     </itemizedlist>
-@@ -126,13 +126,15 @@
- 
- patch -Np1 -i ../tigervnc-&tigervnc-version;-gethomedir-1.patch &&
- patch -Np1 -i ../tigervnc-&tigervnc-version;-getmaster-1.patch  &&
-+patch -Np1 -i ../tigervnc-&tigervnc-version;-xorg117-1.patch    &&
-+sed -i 's/iconic/nowin/' unix/vncserver            &&
- 
- cmake -G "Unix Makefiles" -DCMAKE_INSTALL_PREFIX=/usr &&
- make &&
- 
--pushd unix/xserver                                      &&
--patch -Np1 -i ../../../tigervnc-&tigervnc-version;-xorg116-1.patch &&
--autoreconf -fi                                        &&
-+pushd unix/xserver                  &&
-+  patch -Np1 -i ../xserver116.patch &&
-+  autoreconf -fiv                   &&
- 
-   ./configure $XORG_CONFIG \
-       --disable-xwayland    --enable-dri3        --disable-dmx         \
-@@ -154,7 +156,7 @@
- 
- cd unix/xserver/hw/vnc &&
- make install           &&
--sed -i 's/iconic/nowin/' /usr/bin/vncserver &&
- [ -e /usr/bin/Xvnc ] || ln -svf $XORG_PREFIX/bin/Xvnc /usr/bin/Xvnc</userinput></screen>
- 
-     <para>Finally, create a menu entry.  As the 
-@@ -177,7 +179,7 @@
-   <sect2 role="commands">
-     <title>Command Explanations</title>
- 
--<para><command>tar .. xorg-server...</command>: This command extracts the
-+    <para><command>tar -xf .. xorg-server...</command>: This command extracts the
-     standard Xorg packages into the tree in a location needed for modification.</para>
- 
-     <para><command>patch ...</command>: This set of patches modifies the standard
-

Deleted: trunk/blfs/traduc/commits/r15688.txt
===================================================================
--- trunk/blfs/traduc/commits/r15688.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15688.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,27 +0,0 @@
-Révision 15688
-
-fichiers modifiés :
-   packages.ent
-   xsoft/graphweb/firefox.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Update to firefox-36.0.4.
-
-Le robot a traité 68 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15687)
-+++ introduction/welcome/changelog.xml	(révision 15688)
-@@ -48,6 +48,10 @@
-       <para>March 22nd, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Update to firefox-36.0.4. Fixes
-+          <ulink url="&blfs-ticket-root;6289">#6289</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Update to tigervnc-1.4.3. Fixes
-           <ulink url="&blfs-ticket-root;6218">#6218</ulink>.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r15689.txt
===================================================================
--- trunk/blfs/traduc/commits/r15689.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15689.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,33 +0,0 @@
-Révision 15689
-
-fichiers modifiés :
-   server/databases/db.xml
-   server/major/bind.xml
-   introduction/welcome/changelog.xml
-   networking/netutils/bind-utils.xml
-   packages.ent
-
-Log :
-Update to bind-9.10.2. Update to Berkeley db-6.1.23.
-
-Le robot a traité 80 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15688)
-+++ introduction/welcome/changelog.xml	(révision 15689)
-@@ -48,6 +48,14 @@
-       <para>March 22nd, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to bind-9.10.2. Fixes
-+          <ulink url="&blfs-ticket-root;6200">#6200</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to Berkeley db-6.1.23. Fixes
-+          <ulink url="&blfs-ticket-root;6206">#6206</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - Update to firefox-36.0.4. Fixes
-           <ulink url="&blfs-ticket-root;6289">#6289</ulink>.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r15690.txt
===================================================================
--- trunk/blfs/traduc/commits/r15690.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15690.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,9 +0,0 @@
-Révision 15690
-
-fichiers modifiés :
-   general.ent
-
-Log :
-Updated date
-
-Le robot a traité 100 % du commit anglais

Deleted: trunk/blfs/traduc/commits/r15691.txt
===================================================================
--- trunk/blfs/traduc/commits/r15691.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15691.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,51 +0,0 @@
-Révision 15691
-
-fichiers modifiés :
-   x/lib/qt5.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Removed obsolete command from Qt5 instructions
-
-Le robot a traité 7 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15690)
-+++ introduction/welcome/changelog.xml	(révision 15691)
-@@ -45,6 +45,16 @@
- -->
- 
-     <listitem>
-+      <para>March 23th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[Chris] - Removed fixup command for Qt5 - problem has been
-+          fixed in latest Qt5 version.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>March 22nd, 2015</para>
-       <itemizedlist>
-         <listitem>
-
-Index: x/lib/qt5.xml
-===================================================================
---- x/lib/qt5.xml	(révision 15690)
-+++ x/lib/qt5.xml	(révision 15691)
-@@ -417,14 +417,8 @@
-     <para>
-       <parameter>-skip qtwebengine</parameter>: This switch disables
-       building the Qt Web Engine.  It is not presently used by
--any applications.  If this option is removed, fix a build
--problem with:
--<screen><userinput>sed -i '$ a !contains(QT_CONFIG, pulseaudio): GYP_CONFIG += use_pulseaudio=0' \
--qtwebengine/src/core/config/desktop_linux.pri</userinput></screen>
--Note that building the Qt Web Engine increases the build time and the
--installed size by almost 50 %.
-+      any applications. Note that building the Qt Web Engine increases the
-+      build time and the installed size by almost 50%.
-     </para>
- 
-     <para>
-

Deleted: trunk/blfs/traduc/commits/r15692.txt
===================================================================
--- trunk/blfs/traduc/commits/r15692.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15692.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,42 +0,0 @@
-Révision 15692
-
-fichiers modifiés :
-   general/sysutils/which.xml
-   general/graphlib/harfbuzz.xml
-   introduction/welcome/changelog.xml
-   postlfs/security/sudo.xml
-   general.ent
-   packages.ent
-
-Log :
-Update to sudo-1.8.13. Update to harfbuzz-0.9.40. Update to which-2.21.
-
-Le robot a traité 76 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15691)
-+++ introduction/welcome/changelog.xml	(révision 15692)
-@@ -45,9 +45,21 @@
- -->
- 
-     <listitem>
--<para>March 23th, 2015</para>
-+      <para>March 23rd, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to sudo-1.8.13. Fixes
-+          <ulink url="&blfs-ticket-root;6284">#6284</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to harfbuzz-0.9.40. Fixes
-+          <ulink url="&blfs-ticket-root;6285">#6285</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to which-2.21. Fixes
-+          <ulink url="&blfs-ticket-root;6286">#6286</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[Chris] - Removed fixup command for Qt5 - problem has been
-           fixed in latest Qt5 version.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r15693.txt
===================================================================
--- trunk/blfs/traduc/commits/r15693.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15693.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,80 +0,0 @@
-Révision 15693
-
-fichiers modifiés :
-   general/sysutils/udisks2.xml
-   introduction/welcome/changelog.xml
-   gnome.ent
-   packages.ent
-   gnome/applications/seahorse.xml
-   server/databases/mariadb.xml
-   x/installing/libva.xml
-   x/installing/x7driver-wacom.xml
-
-Log :
-Update to libva-1.5.1 / libva-intel-driver-1.5.1. Update to xf86-input-wacom-0.29.0. Update to udisks-2.1.5. Update to seahorse-3.14.1. Update to mariadb-10.0.17
-
-Le robot a traité 70 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15692)
-+++ introduction/welcome/changelog.xml	(révision 15693)
-@@ -48,6 +48,26 @@
-       <para>March 23rd, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to libva-1.5.1 / libva-intel-driver-1.5.1. Fixes
-+          <ulink url="&blfs-ticket-root;6293">#6293</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to xf86-input-wacom-0.29.0. Fixes
-+          <ulink url="&blfs-ticket-root;6264">#6264</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to udisks-2.1.5. Fixes
-+          <ulink url="&blfs-ticket-root;6223">#6223</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to seahorse-3.14.1. Fixes
-+          <ulink url="&blfs-ticket-root;6211">#6211</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to mariadb-10.0.17. Fixes
-+          <ulink url="&blfs-ticket-root;6207">#6207</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Update to sudo-1.8.13. Fixes
-           <ulink url="&blfs-ticket-root;6284">#6284</ulink>.</para>
-         </listitem>
-
-Index: server/databases/mariadb.xml
-===================================================================
---- server/databases/mariadb.xml	(révision 15692)
-+++ server/databases/mariadb.xml	(révision 15693)
-@@ -182,8 +181,8 @@
-     <title>Command Explanations</title>
- 
-     <para>
--<command>sed -i ...</command>: First sed sets correct installation
--directory for some components. Second sed fixes a bug in the code.
-+      <command>sed -i ...</command>: Set correct installation
-+      directory for some components. 
-     </para>
- 
-     <para>
-
-Index: x/installing/libva.xml
-===================================================================
---- x/installing/libva.xml	(révision 15692)
-+++ x/installing/libva.xml	(révision 15693)
-@@ -146,9 +146,7 @@
-       commands:
-     </para>
- 
--<screen><userinput>mkdir -p m4              &&
--autoreconf   -fi         &&
--./configure $XORG_CONFIG &&
-+<screen><userinput>./configure $XORG_CONFIG &&
- make</userinput></screen>
- 
-     <para>
-

Deleted: trunk/blfs/traduc/commits/r15694.txt
===================================================================
--- trunk/blfs/traduc/commits/r15694.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15694.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,291 +0,0 @@
-Révision 15694
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   networking/netutils/wireshark.xml
-   networking/netlibs/libpcap.xml
-   packages.ent
-
-Log :
-Update to lipcap-1.7.2 and wireshark-1.12.4
-
-Le robot a traité 38 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15693)
-+++ introduction/welcome/changelog.xml	(révision 15694)
-@@ -48,6 +48,14 @@
-       <para>March 23rd, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[pierre] - Update to Wireshark-1.12.4. Fixes
-+          <ulink url="&blfs-ticket-root;6204">#6204</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[pierre] - Update to Libpcap-1.7.2. Fixes
-+          <ulink url="&blfs-ticket-root;6242">#6242</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Update to libva-1.5.1 / libva-intel-driver-1.5.1. Fixes
-           <ulink url="&blfs-ticket-root;6293">#6293</ulink>.</para>
-         </listitem>
-
-Index: networking/netlibs/libpcap.xml
-===================================================================
---- networking/netlibs/libpcap.xml	(révision 15693)
-+++ networking/netlibs/libpcap.xml	(révision 15694)
-@@ -153,7 +153,7 @@
-           pcap-config
-         </seg>
-         <seg>
--libpcap.{a,so}
-+          libpcap.so, libpcap.a (optional)
-         </seg>
-         <seg>
-           /usr/include/pcap
-
-Index: networking/netutils/wireshark.xml
-===================================================================
---- networking/netutils/wireshark.xml	(révision 15693)
-+++ networking/netutils/wireshark.xml	(révision 15694)
-@@ -29,15 +29,20 @@
-   <sect2 role="package">
-     <title>Introduction to Wireshark</title>
- 
--<para>The <application>Wireshark</application> package contains a network
--protocol analyzer, also known as a <quote>sniffer</quote>. This is useful
--for analyzing data captured <quote>off the wire</quote> from a live network
--connection, or data read from a capture file.
--<application>Wireshark</application> provides both a graphical and a TTY-mode
--front-end for examining captured network packets from over 500 protocols,
--as well as the capability to read capture files from many other popular
--network analyzers.</para>
-+    <para>
-+      The <application>Wireshark</application> package contains a network
-+      protocol analyzer, also known as a <quote>sniffer</quote>. This is useful
-+      for analyzing data captured <quote>off the wire</quote> from a live
-+      network connection, or data read from a capture file.
-+    </para>
- 
-+    <para>
-+      <application>Wireshark</application> provides both a graphical and a
-+      TTY-mode front-end for examining captured network packets from over 500
-+      protocols, as well as the capability to read capture files from many
-+      other popular network analyzers.
-+    </para>
-     &lfs77_checked;
- 
-     <bridgehead renderas="sect3">Package Information</bridgehead>
-@@ -66,33 +71,30 @@
-     <itemizedlist spacing="compact">
-       <listitem>
-         <para>
--Required patch:
--<ulink url="&patch-root;/wireshark-&wireshark-version;-lua_5_3_0-1.patch"/>
-+          Optional patch:
-+          <ulink url=
-+              "&patch-root;/wireshark-&wireshark-version;-lua_5_3_0-1.patch"/>
-+          (allows to build the LUA bindings if <xref linkend="lua"/> is
-+          installed and LUA is not disabled by passing <option>--without-lua
-+          </option> to <command>configure</command>)
-         </para>
-       </listitem>
-       <listitem>
-@@     @@
-       </listitem>
-     </itemizedlist>
- 
--<para>From this page you can download many different docs in a variety
--of formats.</para>
-     <bridgehead renderas="sect3">Wireshark dependencies</bridgehead>
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-@@     @@
-      <xref linkend="glib2"/>
-     </para>
- 
--<para>Note that you need <application>Gtk+</application> or
--<application>Qt4</application> installed, otherwise, pass
--<option>--disable-wireshark</option> to the
--<command>configure</command> command. SBU and disk space required are larger
--for the Qt GUI.</para>
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
-       <xref linkend="gtk3"/> (to build the <application>Gtk+3</application>
-@@ -112,99 +114,135 @@
-       <ulink url="http://www.portaudio.com/download.html">PortAudio</ulink>
-     </para>
- 
--<bridgehead renderas="sect4">Optional (to build the GUI front-end)</bridgehead>
-+    <bridgehead renderas="sect4">Optional (to build more GUI front-ends)
-+    </bridgehead>
-     <para role="optional">
-       <xref linkend="gtk2"/>,
-       <xref linkend="qt4"/>, or 
-       <xref linkend="qt5"/>
-     </para>
- 
--<para condition="html" role="usernotes">User Notes:
--<ulink url="&blfs-wiki;/wireshark"/></para>
-+    <note>
-+      <para>
-+        The <application>GTK+</application> GUI needs one of <xref linkend=
-+        "gtk2"/> or <xref linkend="gtk3"/>. If both are installed, GTK+3
-+        is used by default.
-+      </para>
- 
-+      <para>
-+        The <application>Qt</application> GUI needs one of <xref linkend=
-+        "qt4"/> or <xref linkend="qt5"/>. If both are installed, Qt5
-+        is used by default.
-+      </para>
-+      <para>
-+        Both GTK+ and Qt GUI can be built at the same time. If you want to
-+        override the defaults, some configure switches have to be set
-+        (see <quote>Command Explanations</quote>) or some special instructions
-+        have to be issued (see below) when both Qt4 and Qt5 are installed and
-+        you want to use Qt4.  SBU and disk space required are larger for the
-+        Qt GUI. The instructions below suppose you only want to build the
-+        GTK+3 GUI.
-+      </para>
-+    </note>
-+    <para condition="html" role="usernotes">
-+      User Notes: <ulink url="&blfs-wiki;/wireshark"/>
-+    </para>
-   </sect2>
- 
-   <sect2 role="kernel" id="wireshark-kernel">
-@@     @@
-   <sect2 role="installation">
-     <title>Installation of Wireshark</title>
- 
--<para>Optionally, fix the description of the program in the title.
--The first change overwrites the default "SVN Unknown" in the title
--and the second overwrites a utility script that resets the version
--to "unknown".</para>
-+    <para>
-+      Optionally, fix the description of the program in the title.
-+      The first change overwrites the default <quote>SVN Unknown</quote> in
-+      the title and the second overwrites a utility script that resets the
-+      version to <quote>unknown</quote>.
-+    </para>
- 
-<screen><userinput>cat > svnversion.h << "EOF" &&
- #define SVNVERSION "BLFS"
-@@     @@
- EOF
- 
- cat > make-version.pl << "EOF"
--#!/usr/bin/perl
-+<literal>#!/usr/bin/perl</literal>
- EOF</userinput></screen>
- 
-    <para>
-@@     @@
- 
- <screen role="root"><userinput>groupadd -g 62 wireshark</userinput></screen>
- 
--<para>If you have <application>GTK+2</application> and 3, and
--<application>Qt4</application> and 5, one GUI linked to
--<application>GTK+3</application> and another one linked to
--<application>Qt5</application> are built, by default. Instead, we chose to
--only build the <application>GTK+3</application> GUI, as the BLFS default.
--If you prefer otherwise, some modifications are mecessary. For
--modifications in the <command>configure</command> switches, see
--"Command Explanations".</para>
-+    <para>
-+      If you want to build a Qt GUI and have both <application>Qt4
-+      </application> and 5 installed, issue either:
-+    </para>
- 
--<para>If you want to build a Qt GUI and have both
--<application>Qt4</application> and 5 installed, issue either:</para>
- <screen><userinput>source setqt5</userinput></screen>
- 
-    <para>
-@@     @@
- <screen><userinput>patch -Np1 -i ../wireshark-&wireshark-version;-lua_5_3_0-1.patch  &&
- 
- ./configure --prefix=/usr     \
----with-gtk3=yes   \
----with-qt=no      \
-+            --with-gtk3       \
-+            --without-qt      \
-             --sysconfdir=/etc &&
- make</userinput></screen>
- 
-@@ -219,6 +257,7 @@
-       ln -s -v -f $FILENAME .
-    done &&
- popd &&
-+unset FILENAME
- 
- install -v -m644 -D wireshark.desktop \
-                     /usr/share/applications/wireshark.desktop &&
-@@ -229,20 +268,28 @@
- <screen role="root"><userinput>chown -v root:wireshark /usr/bin/{tshark,dumpcap} &&
- chmod -v 6550 /usr/bin/{tshark,dumpcap}</userinput></screen>
- 
--<para>Finally, add any users to the wireshark group (as root user):</para>
-+    <para>
-+      Finally, add any users to the wireshark group (as <systemitem class=
-+      "username">root</systemitem> user):
-+    </para>
- 
- <screen role="root"><userinput>usermod -a -G wireshark <username></userinput></screen>
- 
-@@ -251,27 +298,40 @@
-      and <command>make</command> does not complete.
-    </para>
- 
--<para><option>--disable-wireshark</option>: This option is required if you
--have <application>GTK+</application> installed but do not want to build
--the GTK+ and Qt GUIs.</para>
-+    <para>
-+      <parameter>--with-gtk3</parameter>: By default, the build machinery
-+      will build a GUI for both Qt and GTK+, if those libraries are found.
-+      If Qt is installed and you do not want the GUI for it to be built,
-+      you need to pass <parameter>--without-qt</parameter> to the configure
-+      script. That overrides the default, so that you must specify
-+      <parameter>--with-gtk3</parameter>  or <parameter>--with-gtk2</parameter>
-+      in order to have the GTK+ GUI built.
-+    </para>
- 
--<para><parameter>--with-gtk3=yes</parameter>: This switch is required
--to use <application>GTK+3</application> for the GUI, if you are using
--<parameter>--with-qt=no</parameter>. Change gtk3 by gtk2,to use
--<application>GTK+3</application> for the GUI.</para>
-+    <para>
-+      <parameter>--without-qt</parameter>: disables building of the Qt GUI.
-+    </para>
- 
--<para><parameter>--with-qt=no</parameter>: This switch disables build of
--the Qt GUI. Replace "no" by "yes", if you want it to be built.</para>
-+    <para>
-+      <option>--disable-wireshark</option>: Use this switch if you
-+      have <application>GTK+</application> installed but do not want to build
-+      any of the GUIs.
-+    </para>
- 
--<para><option>--with-gtk2=yes</option>: This option is required if you want
--to use <application>GTK+</application>2, instead of 3, for the GUI. Notice
--that the GUI for only one GTK+ version (either 2 or 3) can be built.</para>
-+    <para>
-+      <option>--with-gtk2</option>: Use this option if you want
-+      the <application>GTK+2</application> GUI.
-+      Notice that the GUI for only one GTK+ version (either 2 or 3) can be
-+      built.
-+    </para>
- 
-   </sect2>
- 
-@@ -352,7 +412,7 @@
-       <seglistitem>
-         <seg>capinfos, captype, dftest, dumpcap, editcap, mergecap, randpkt,
-         rawshark, reordercap, text2pcap, tshark,
--wireshark and wireshark-qt</seg>
-+        wireshark, and optionally wireshark-qt</seg>
-         <seg>libfiletap.so, libwireshark.so, libwiretap.so, libwsutil.so, and
-         numerous modules under /usr/lib/wireshark/plugins</seg>
-         <seg>/usr/lib/wireshark, /usr/share/doc/wireshark-&wireshark-version;,
-

Deleted: trunk/blfs/traduc/commits/r15695.txt
===================================================================
--- trunk/blfs/traduc/commits/r15695.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15695.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,44 +0,0 @@
-Révision 15695
-
-fichiers modifiés :
-   server/other/openldap.xml
-
-Log :
-Mention a potential license issue for OpenLDAP and Berkeley DB.
-
-Le robot a traité 2 % du commit anglais
-Index: server/other/openldap.xml
-===================================================================
---- server/other/openldap.xml	(révision 15694)
-+++ server/other/openldap.xml	(révision 15695)
-@@ -98,14 +98,25 @@
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-       <xref linkend="icu"/>,
-+      <xref linkend="pth"/>,
-+      <xref linkend="unixodbc"/>,
-         <xref linkend="mariadb"/> or 
--<ulink url="http://www.mysql.com/">MySQL</ulink> or
--<xref linkend="postgresql"/>,
--<ulink url="http://www.openslp.org/">OpenSLP</ulink>,
--<xref linkend="pth"/> and
--<xref linkend="unixodbc"/>
-+        <xref linkend="postgresql"/> or 
-+        <ulink url="http://www.mysql.com/">MySQL</ulink>, 
-+      <ulink url="http://www.openslp.org/">OpenSLP</ulink>, and
-+      <ulink url="http://symas.com/mdb/">LMDB</ulink>
-     </para>
- 
-+    <note>
-+      <para>
-+        There are some potential licensing issues when integrating 
-+        <xref linkend="db"/> with <application>OpenLDAP</application>.  The 
-+        OpenLDAP foundation recommends using <application>LMDB</application>
-+        for the database back end.
-+      </para>
-+      <para>See <ulink url="http://lwn.net/Articles/557820/"/> for more information.</para>
-+    </note>
-     <para condition="html" role="usernotes">User Notes:
-       <ulink url="&blfs-wiki;/openldap"/>
-     </para>
-

Deleted: trunk/blfs/traduc/commits/r15696.txt
===================================================================
--- trunk/blfs/traduc/commits/r15696.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15696.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,37 +0,0 @@
-Révision 15696
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   xfce/core/xfdesktop.xml
-   xfce/core/xfce4-power-manager.xml
-   postlfs/editors/joe.xml
-   packages.ent
-
-Log :
-Update to xfce4-power-manager-1.4.4. Update to xfdesktop-4.12.1. Update to joe-4.0.
-
-Le robot a traité 75 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15695)
-+++ introduction/welcome/changelog.xml	(révision 15696)
-@@ -48,6 +48,18 @@
-       <para>March 23rd, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to xfce4-power-manager-1.4.4. Fixes
-+          <ulink url="&blfs-ticket-root;6306">#6306</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to xfdesktop-4.12.1. Fixes
-+          <ulink url="&blfs-ticket-root;6295">#6295</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to joe-4.0. Fixes
-+          <ulink url="&blfs-ticket-root;6291">#6291</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[pierre] - Update to Wireshark-1.12.4. Fixes
-           <ulink url="&blfs-ticket-root;6204">#6204</ulink>.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r15697.txt
===================================================================
--- trunk/blfs/traduc/commits/r15697.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15697.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,33 +0,0 @@
-Révision 15697
-
-fichiers modifiés :
-   general.ent
-   xsoft/graphweb/seamonkey.xml
-   packages.ent
-   introduction/welcome/changelog.xml
-
-Log :
-Update to seamonkey-2.33.1.
-
-Le robot a traité 71 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15696)
-+++ introduction/welcome/changelog.xml	(révision 15697)
-@@ -48,6 +48,16 @@
-       <para>March 23rd, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Update to seamonkey-2.33.1. Fixes
-+          <ulink url="&blfs-ticket-root;6305">#6305</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-+      <para>March 23rd, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-           <para>[bdubbs] - Update to xfce4-power-manager-1.4.4. Fixes
-           <ulink url="&blfs-ticket-root;6306">#6306</ulink>.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r15698.txt
===================================================================
--- trunk/blfs/traduc/commits/r15698.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15698.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,117 +0,0 @@
-Révision 15698
-
-fichiers modifiés :
-   server/other/openldap.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Update openldap instructions. Disable incompatible use of Berkeley DB.
-
-Le robot a traité 13 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15697)
-+++ introduction/welcome/changelog.xml	(révision 15698)
-@@ -48,6 +48,10 @@
-       <para>March 23rd, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update openldap instructions.  Disable
-+          incompatible use of Berkeley DB.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - Update to seamonkey-2.33.1. Fixes
-           <ulink url="&blfs-ticket-root;6305">#6305</ulink>.</para>
-         </listitem>
-
-Index: server/other/openldap.xml
-===================================================================
---- server/other/openldap.xml	(révision 15697)
-+++ server/other/openldap.xml	(révision 15698)
-@@ -90,8 +90,7 @@
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
--<xref linkend="db"/> (only if building server),
--<xref linkend="cyrus-sasl"/>, and
-+      <xref linkend="cyrus-sasl"/> and
-       <xref linkend="openssl"/>
-     </para>
- 
-@@ -104,19 +103,9 @@
-         <xref linkend="postgresql"/> or 
-         <ulink url="http://www.mysql.com/">MySQL</ulink>, 
-       <ulink url="http://www.openslp.org/">OpenSLP</ulink>, and
--<ulink url="http://symas.com/mdb/">LMDB</ulink>
-+      <xref linkend="db"/> (not recommended by the developers)
-     </para>
- 
--<note>
--<para>
--There are some potential licensing issues when integrating 
--<xref linkend="db"/> with <application>OpenLDAP</application>.  The 
--OpenLDAP foundation recommends using <application>LMDB</application>
--for the database back end.
--</para>
--<para>See <ulink url="http://lwn.net/Articles/557820/"/> for more information.</para>
--</note>
-     <para condition="html" role="usernotes">User Notes:
-       <ulink url="&blfs-wiki;/openldap"/>
-     </para>
-@@ -137,8 +126,6 @@
- patch -Np1 -i ../openldap-&openldap-version;-symbol_versions-1.patch &&
- autoconf &&
- 
--sed -i '/6.0.20/ a\\t__db_version_compat' configure &&
- ./configure --prefix=/usr     \
-             --sysconfdir=/etc \
-             --disable-static  \
-@@ -172,27 +159,31 @@
-       running the following commands:
-     </para>
- 
--<screen><userinput>patch -Np1 -i ../openldap-&openldap-version;-blfs_paths-1.patch &&
-+<screen><userinput>patch -Np1 -i ../openldap-&openldap-version;-blfs_paths-2.patch &&
- patch -Np1 -i ../openldap-&openldap-version;-symbol_versions-1.patch &&
- autoconf &&
- 
--sed -i '/6.0.20/ a\\t__db_version_compat' configure &&
- ./configure --prefix=/usr         \
-             --sysconfdir=/etc     \
-             --localstatedir=/var  \
-             --libexecdir=/usr/lib \
-             --disable-static      \
-             --disable-debug       \
-+            --with-tls=openssl    \
-+            --with-cyrus-sasl     \
-             --enable-dynamic      \
-             --enable-crypt        \
-             --enable-spasswd      \
-+            --enable-slapd        \
-             --enable-modules      \
----enable-rlookups     \
-             --enable-backends=mod \
-+            --disable-ndb         \
-+            --disable-sql         \
-+            --disable-shell       \ 
-+            --disable-bdb         \ 
-+            --disable-hdb         \ 
-             --enable-overlays=mod \
----disable-ndb         \
----disable-sql &&
- make depend &&
- make</userinput></screen>
- 
-@@ -232,12 +223,6 @@
-   <sect2 role="commands">
-     <title>Command Explanations</title>
- 
--<para>
--<command>sed ... configure</command>: Fix  <command>configure</command>
--script for building with <application>Berkeley DB-6.0.20</application> or
--later.
--</para>
-     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-       href="../../xincludes/static-libraries.xml"/>
- 
-

Deleted: trunk/blfs/traduc/commits/r15699.txt
===================================================================
--- trunk/blfs/traduc/commits/r15699.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15699.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,27 +0,0 @@
-Révision 15699
-
-fichiers modifiés :
-   packages.ent
-   introduction/welcome/changelog.xml
-   postlfs/security/stunnel.xml
-
-Log :
-Update to stunnel-5.13
-
-Le robot a traité 67 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15698)
-+++ introduction/welcome/changelog.xml	(révision 15699)
-@@ -48,6 +48,10 @@
-       <para>March 23rd, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to stunnel-5.13. Fixes
-+          <ulink url="&blfs-ticket-root;6250">#6250</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Update openldap instructions.  Disable
-           incompatible use of Berkeley DB.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r15700.txt
===================================================================
--- trunk/blfs/traduc/commits/r15700.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15700.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,53 +0,0 @@
-Révision 15700
-
-fichiers modifiés :
-   xsoft/other/gparted.xml
-   packages.ent
-   introduction/welcome/changelog.xml
-   networking/connect/dhcp.xml
-   postlfs/security/nss.xml
-
-Log :
-Update to dhcp-4.3.2. Update to nss-3.18. Update to gparted-0.22.0.
-
-Le robot a traité 69 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15699)
-+++ introduction/welcome/changelog.xml	(révision 15700)
-@@ -48,6 +48,18 @@
-       <para>March 23rd, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to dhcp-4.3.2. Fixes
-+          <ulink url="&blfs-ticket-root;6224">#6224</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to nss-3.18. Fixes
-+          <ulink url="&blfs-ticket-root;6283">#6283</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to gparted-0.22.0. Fixes
-+          <ulink url="&blfs-ticket-root;6307">#6307</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Update to stunnel-5.13. Fixes
-           <ulink url="&blfs-ticket-root;6250">#6250</ulink>.</para>
-         </listitem>
-
-Index: postlfs/security/nss.xml
-===================================================================
---- postlfs/security/nss.xml	(révision 15699)
-+++ postlfs/security/nss.xml	(révision 15700)
-@@ -7,16 +7,16 @@
- <!-- for when .0 is not part of the new tarball name -->
-   <!ENTITY nss-url "ftp.mozilla.org/pub/mozilla.org/security/nss/releases">
- 
-+<!-- no micro versions -->
-   <!ENTITY nss-download-http "https://&nss-url;/NSS_3_&nss-minor-version;_RTM/src/nss-&nss-version;.tar.gz">
-   <!ENTITY nss-download-ftp "ftp://&nss-url;/NSS_3_&nss-minor-version;_RTM/src/nss-&nss-version;.tar.gz">
---->
- ]>
- 
- <sect1 id="nss" xreflabel="NSS-&nss-version;">
-

Deleted: trunk/blfs/traduc/commits/r15701.txt
===================================================================
--- trunk/blfs/traduc/commits/r15701.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15701.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,59 +0,0 @@
-Révision 15701
-
-fichiers modifiés :
-   general/prog/setuptools.xml
-   general/graphlib/lcms.xml
-   introduction/welcome/changelog.xml
-   packages.ent
-
-Log :
-Update to Setuptools-14.3.1. Security patch for Little CMS-1.19.
-
-Le robot a traité 45 % du commit anglais
-Index: general/graphlib/lcms.xml
-===================================================================
---- general/graphlib/lcms.xml	(révision 15700)
-+++ general/graphlib/lcms.xml	(révision 15701)
-@@ -56,14 +56,15 @@
-     <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-     <itemizedlist spacing="compact">
-       <listitem>
--<para>Required patch: <ulink
--url="&patch-root;/lcms-&lcms-version;-swig_fixes-1.patch"/></para>
-+        <para>
-+          Required patch:
-+          <ulink url="&patch-root;/lcms-&lcms-version;-cve_2013_4276-1.patch"/>
-+        </para>
-       </listitem>
-    </itemizedlist>
- 
-@@ -84,7 +85,9 @@
-     <para>Install <application>Little CMS</application> by running the
-     following commands:</para>
- 
--<screen><userinput>./configure --prefix=/usr --disable-static &&
-+<screen><userinput>patch -Np1 -i ../lcms-&lcms-version;-cve_2013_4276-1.patch &&
-+./configure --prefix=/usr --disable-static       &&
- make</userinput></screen>
- 
-     <para>To test the results, issue: <command>make check</command>.</para>
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15700)
-+++ introduction/welcome/changelog.xml	(révision 15701)
-@@ -48,6 +48,13 @@
-       <para>March 23rd, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Security patch for Little CMS-1.19.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to Setuptools-14.3.1. Fixes
-+          <ulink url="&blfs-ticket-root;6288">#6288</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Update to dhcp-4.3.2. Fixes
-           <ulink url="&blfs-ticket-root;6224">#6224</ulink>.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r15702.txt
===================================================================
--- trunk/blfs/traduc/commits/r15702.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15702.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,48 +0,0 @@
-Révision 15702
-
-fichiers modifiés :
-   x/lib/atk.xml
-   general/sysutils/upower.xml
-   introduction/welcome/changelog.xml
-   postlfs/filesystems/ntfs-3g.xml
-   general.ent
-   packages.ent
-
-Log :
-Update to atk-2.16.0. UPower-0.9.23: realign configure switches. ntfs-3g-2014.2.1: s/http/https/ .
-
-Le robot a traité 64 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15701)
-+++ introduction/welcome/changelog.xml	(révision 15702)
-@@ -45,9 +45,13 @@
- -->
- 
-     <listitem>
--<para>March 23rd, 2015</para>
-+      <para>March 24th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Update to atk-2.16.0. Fixes
-+          <ulink url="&blfs-ticket-root;6299">#6299</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - Security patch for Little CMS-1.19.</para>
-         </listitem>
-         <listitem>
-
-Index: postlfs/filesystems/ntfs-3g.xml
-===================================================================
---- postlfs/filesystems/ntfs-3g.xml	(révision 15701)
-+++ postlfs/filesystems/ntfs-3g.xml	(révision 15702)
-@@ -5,7 +5,7 @@
-   %general-entities;
- 
-   <!ENTITY ntfs-3g-download-http
--"http://tuxera.com/opensource/ntfs-3g_ntfsprogs-&ntfs-3g-version;.tgz">
-+           "https://tuxera.com/opensource/ntfs-3g_ntfsprogs-&ntfs-3g-version;.tgz">
-   <!ENTITY ntfs-3g-download-ftp  " ">
-   <!ENTITY ntfs-3g-md5sum        "f11d563816249d730a00498983485f3a">
-   <!ENTITY ntfs-3g-size          "1.1 MB">
-

Deleted: trunk/blfs/traduc/commits/r15703.txt
===================================================================
--- trunk/blfs/traduc/commits/r15703.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15703.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,117 +0,0 @@
-Révision 15703
-
-fichiers modifiés :
-   xsoft/office/libreoffice.xml
-   packages.ent
-   introduction/welcome/changelog.xml
-
-Log :
-Update to libreoffice-4.4.1.2
-
-Le robot a traité 59 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15702)
-+++ introduction/welcome/changelog.xml	(révision 15703)
-@@ -48,6 +48,10 @@
-       <para>March 24th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to libreoffice-4.4.1.2. Fixes
-+          <ulink url="&blfs-ticket-root;6217">#6217</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - Update to atk-2.16.0. Fixes
-           <ulink url="&blfs-ticket-root;6299">#6299</ulink>.</para>
-         </listitem>
-
-Index: xsoft/office/libreoffice.xml
-===================================================================
---- xsoft/office/libreoffice.xml	(révision 15702)
-+++ xsoft/office/libreoffice.xml	(révision 15703)
-@@ -27,10 +27,11 @@
- 
- 
-   <!-- [bdubbs]  For version 4.3.2.2 Built on x86_64 using -\-with-parallelism=4 -->
-+  <!-- [bdubbs]  For version 4.4.2.1 Built on x86_64 using -\-with-parallelism=12 -->
- 
-   <!-- [fo] For version 4.3.1.2 I've got, for i686, statistcs over the upper
-   boundaries for x86_64 of previous versions, thus, temporarily, decided to use
-@@ -295,12 +299,13 @@
-       </para>
-     </warning>-->
- 
-+    <!-- I was able to build over ssh 2015-03-24 - bdubbs
-     <note>
-       <para>
-       LibreOffice must be built in a graphical environment - the build will
-@@ -320,23 +325,10 @@
- ln -sv ../../../libreoffice-help-&libreoffice-dlversion;.tar.xz         external/tarballs/</userinput></screen>
- 
-     <para>
--If you have downloaded the translations tarball, unpack it:
--</para>
--<screen><userinput>tar -xf ../libreoffice-translations-&libreoffice-dlversion;.tar.xz -\-no-overwrite-dir -\-strip-components=1 &&
--ln -sv ../../libreoffice-translations-&libreoffice-dlversion;.tar.xz src/</userinput></screen>
---->
--<para>
-       If you have downloaded the translations tarball, create a symlink:
-     </para>
- 
-@@ -436,8 +427,8 @@
-     </para>
- 
-     <para>
--Build the package (remember that it must be done in a graphical
--environment):
-+      Build the package <!--(remember that it must be done in a graphical
-+      environment)-->:
-     </para>
- 
- <screen><userinput>make build</userinput></screen>
-@@ -461,26 +452,24 @@
- <screen role="root"><userinput>if [ "$LO_PREFIX" != "/usr" ]; then
- 
-   # This symlink is necessary for the desktop menu entries
--ln -sv -f $LO_PREFIX/lib/libreoffice/program/soffice \
--/usr/bin/libreoffice &&
-+  ln -svf $LO_PREFIX/lib/libreoffice/program/soffice /usr/bin/libreoffice &&
- 
-   # Icons
-   for i in $LO_PREFIX/share/icons/hicolor/32x32/apps/*; do
-     ln -svf $i /usr/share/pixmaps
--done; unset i &&
-+  done&&
- 
-   # Desktop menu entries
--pushd $LO_PREFIX/lib/libreoffice/share/xdg &&
--for i in *; do
--ln -svf $LO_PREFIX/lib/libreoffice/share/xdg/$i \
--/usr/share/applications/libreoffice-$i
--done; unset i &&
--popd &&
-+  for i in $LO_PREFIX/lib/libreoffice/share/xdg/*; do
-+    ln -svf $i /usr/share/applications/libreoffice-$(basename $i)
-+  done &&
- 
-   # Man pages
-   for i in $LO_PREFIX/share/man/man1/*; do
--ln -svf $i /usr/share/man/man1/
--done; unset i
-+    ln -svf $i /usr/share/man/man1/
-+  done 
-+  
-+  unset i
- fi</userinput></screen>
- 
-     <para>
-@@ -669,7 +650,7 @@
-         </seg>
-         <seg>
-           several libraries under
--$LO_PREFIX/lib/libreoffice/{ure/lib,program}
-+          $LO_PREFIX/lib/libreoffice/ure/lib
-         </seg>
-         <seg>
-           $LO_PREFIX/lib/libreoffice
-

Deleted: trunk/blfs/traduc/commits/r15704.txt
===================================================================
--- trunk/blfs/traduc/commits/r15704.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15704.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,69 +0,0 @@
-Révision 15704
-
-fichiers modifiés :
-   general/prog/git.xml
-   general/prog/librep.xml
-   general/genlib/glibmm.xml
-   general/genlib/glib2.xml
-   introduction/welcome/changelog.xml
-   networking/netlibs/glib-networking.xml
-   general.ent
-   packages.ent
-
-Log :
-Update to glib-networking-2.44.0. Update to glibmm-2.44.0. Update to glib-2.44.0. Update to librep-0.92.5. Update to git-2.3.4.
-
-Le robot a traité 76 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15703)
-+++ introduction/welcome/changelog.xml	(révision 15704)
-@@ -45,6 +45,31 @@
- -->
- 
-     <listitem>
-+      <para>March 25th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[bdubbs] - Update to glib-networking-2.44.0. Fixes
-+          <ulink url="&blfs-ticket-root;6297">#6297</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to glibmm-2.44.0. Fixes
-+          <ulink url="&blfs-ticket-root;6313">#6313</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to glib-2.44.0.</para> 
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to librep-0.92.5. Fixes
-+          <ulink url="&blfs-ticket-root;6309">#6309</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to git-2.3.4. Fixes
-+          <ulink url="&blfs-ticket-root;6309">#6309</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>March 24th, 2015</para>
-       <itemizedlist>
-         <listitem>
-
-Index: networking/netlibs/glib-networking.xml
-===================================================================
---- networking/netlibs/glib-networking.xml	(révision 15703)
-+++ networking/netlibs/glib-networking.xml	(révision 15704)
-@@ -5,13 +5,13 @@
-   %general-entities;
- 
-   <!ENTITY glib-networking-download-http
--"&gnome-download-http;/glib-networking/2.42/glib-networking-&glib-networking-version;.tar.xz">
-+    "&gnome-download-http;/glib-networking/2.44/glib-networking-&glib-networking-version;.tar.xz">
-   <!ENTITY glib-networking-download-ftp
--"&gnome-download-ftp;/glib-networking/2.42/glib-networking-&glib-networking-version;.tar.xz">
-+    "&gnome-download-ftp;/glib-networking/2.44/glib-networking-&glib-networking-version;.tar.xz">
-   <!ENTITY glib-networking-size          "368 KB">
- ]>
- 
-

Deleted: trunk/blfs/traduc/commits/r15705.txt
===================================================================
--- trunk/blfs/traduc/commits/r15705.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15705.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,9 +0,0 @@
-Révision 15705
-
-fichiers modifiés :
-   general/genlib/glib2.xml
-
-Log :
-Fix md5sum
-
-Le robot a traité 100 % du commit anglais

Deleted: trunk/blfs/traduc/commits/r15706.txt
===================================================================
--- trunk/blfs/traduc/commits/r15706.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15706.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,246 +0,0 @@
-Révision 15706
-
-fichiers modifiés :
-   networking/netprogs/samba.xml
-   postlfs/security/cyrus-sasl.xml
-   general.ent
-   xsoft/office/libreoffice.xml
-   packages.ent
-   server/other/openldap.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Update to samba-4.2.0. Fix modification of OpenLDAP-2.4.40 instructions disabling incompatible use of Berkeley DB-6.1.23. Typos in LibreOffice-4.4.1.2 and Cyrus SASL-2.1.26.
-
-Le robot a traité 37 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15705)
-+++ introduction/welcome/changelog.xml	(révision 15706)
-@@ -45,6 +45,20 @@
- -->
- 
-     <listitem>
-+      <para>March 26th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[fernando] - Fix modification of openldap instructions
-+          disabling incompatible use of Berkeley DB.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to samba-4.2.0. Fixes
-+          <ulink url="&blfs-ticket-root;6201">#6201</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>March 25th, 2015</para>
-       <itemizedlist>
-         <listitem>
-
-Index: networking/netprogs/samba.xml
-===================================================================
---- networking/netprogs/samba.xml	(révision 15705)
-+++ networking/netprogs/samba.xml	(révision 15706)
-@@ -77,20 +78,23 @@
-       <xref linkend="avahi"/>,
-       <xref linkend="cups"/>,
-       <xref linkend="gnutls"/>,
-+      <xref linkend="libarchive"/>,
-       <xref linkend="libcap-pam"/>,
-       <xref linkend="libgpg-error"/>,
-       <xref linkend="linux-pam"/>,
-       <xref linkend="mitkrb"/>,
--<xref linkend="openldap"/>,
-       <xref linkend="popt"/>,
-       <xref linkend="valgrind"/> (optionally used by the test suite),
-       <xref linkend="xfsprogs"/>,
-+      <ulink url="https://ctdb.samba.org/">ctdb</ulink>,
-       <ulink url="https://people.gnome.org/~veillard/gamin/">Gamin</ulink>,
--<ulink url="http://ctdb.samba.org/">ctdb</ulink>,
-+      <ulink url="http://www.h5l.org/">Heimdal</ulink>,
-       <ulink url="http://ftp.de.debian.org/debian/pool/main/liba/libaio/">libaio</ulink>,
-       <ulink url="http://www.nongnu.org/libunwind/">libunwind</ulink>,
--<ulink url="http://www.openafs.org/">OpenAFS</ulink>, and
--<ulink url="http://tdb.samba.org/">tdb</ulink>
-+      <ulink url="https://www.samba.org/ftp/ldb/">ldb</ulink>,
-+      <ulink url="http://www.openafs.org/">OpenAFS</ulink>,
-+      <ulink url="https://tevent.samba.org/">tevent</ulink>, and
-+      <ulink url="https://tdb.samba.org/">tdb</ulink>
-     </para>
- 
-     <para condition="html" role="usernotes">User Notes:
-@@ -102,13 +106,12 @@
-     <title>Installation of Samba</title>
- 
-     <note>
--<para>If you wish to run the test suite after the binaries are built,
--you must add the <option>-/-enable-socket-wrapper</option> 
--and <option>-/-enable-selftest</option> parameters to
--the <command>configure</command> script below. You may want to run
--<command>configure</command> with the <option>-/-help</option> parameter
--first. There may be other parameters needed to take advantage of
--optional dependencies.</para>
-+      <para>If you wish to run the test suite after the binaries are built, you
-+      must add the <option>--enable-selftest</option> parameter to the
-+      <command>configure</command> script below. You may want to run
-+      <command>configure</command> with the <option>--help</option> parameter
-+      first. There may be other parameters needed to take advantage of optional
-+      dependencies.</para>
-     </note>
- 
-     <para>Install <application>Samba</application> by running the following
-@@ -121,8 +124,7 @@
-     --with-piddir=/run/samba            \
-     --with-pammodulesdir=/lib/security  \
-     --without-systemd                   \
----enable-fhs                        \
----enable-nss-wrapper                &&
-+    --enable-fhs                        &&
- 
- make</userinput></screen>
- 
-@@ -181,9 +183,6 @@
-     <para><parameter>--enable-fhs</parameter>: Assigns all other file paths in
-     a manner compliant with the Filesystem Hierarchy Standard (FHS).</para>
- 
--<para><parameter>--enable-nss-wrapper</parameter>: Builds the nss-wrapper
--library.</para>
-     <para><parameter>--without-systemd</parameter>: Disable
-     <application>systemd</application> integration, which is not part of
-     LFS/BLFS. If you use <application>systemd</application>, replace by
-@@ -467,34 +466,40 @@
-          tdbrestore, tdbtool, testparm, wbinfo, and winbindd
-        </seg>
- 
--<seg>libdcerpc-atsvc.so, libdcerpc-binding.so, libdcerpc-samr.so,
--libdcerpc-server.so, libdcerpc.so, libgensec.so, libndr-krb5pac.so,
--libndr-nbt.so, libndr.so, libndr-standard.so, libnetapi.so,
--libnss_winbind.so, libnss_wins.so, libpdb.so, libregistry.so,
--libsamba-credentials.so, libsamba-hostconfig.so, libsamba-policy.so,
--libsamba-util.so, libsamdb.so, libsmbclient-raw.so, libsmbclient.so,
--libsmbconf.so, libsmbldap.so, libsmbsharemodes.so, libtevent-util.so,
--libtorture.so, libwbclient.so, mit_samba.so, and
--winbind_krb5_locator.so; the pam_winbind.so and pam_smbpass.so PAM
--libraries; and assorted character set, filesystem and support modules
--under /usr/lib/{python&python2-majorver;,samba}</seg>
-+        <seg>
-+          libdcerpc-atsvc.so, libdcerpc-binding.so, libdcerpc-samr.so,
-+          libdcerpc-server.so, libdcerpc.so, libgensec.so, libndr-krb5pac.so,
-+          libndr-nbt.so, libndr.so, libndr-standard.so, libnetapi.so,
-+          libnss_winbind.so, libnss_wins.so, libregistry.so,
-+          libsamba-credentials.so, libsamba-hostconfig.so, libsamba-passdb.so,
-+          libsamba-policy.so, libsamba-util.so, libsamdb.so,
-+          libsmbclient-raw.so, libsmbclient.so, libsmbconf.so, libsmbldap.so,
-+          libtevent-util.so, libtorture.so, libwbclient.so, mit_samba.so, and
-+          winbind_krb5_locator.so; the pam_winbind.so and pam_smbpass.so PAM
-+          libraries; and assorted character set, filesystem and support modules
-+          under /usr/lib/{python&python2-majorver;,samba}
-+        </seg>
-         
-        <seg>
-          /etc/samba, /run/samba, /usr/include/samba-4.0,
-@@ -894,7 +899,7 @@
-           </indexterm>
-         </listitem>
-       </varlistentry>
-+<!--
-       <varlistentry id="libsmbsharemodes">
-         <term><filename class='libraryfile'>libsmbsharemodes.so</filename></term>
-         <listitem>
-
-Index: postlfs/security/cyrus-sasl.xml
-===================================================================
---- postlfs/security/cyrus-sasl.xml	(révision 15705)
-+++ postlfs/security/cyrus-sasl.xml	(révision 15706)
-@@ -248,20 +248,20 @@
- 
-       <para>
-         See
--<ulink url="file:///usr/share/doc/cyrus-sasl-&cyrus-sasl-version;/sysadmin.html"/>
-+        <ulink url="/usr/share/doc/cyrus-sasl-&cyrus-sasl-version;/sysadmin.html"/>
-         for information on what to include in the application configuration files.
-       </para>
- 
-       <para>
-         See
--<ulink url="file:///usr/share/doc/cyrus-sasl-&cyrus-sasl-version;/LDAP_SASLAUTHD"/>
-+        <ulink url="/usr/share/doc/cyrus-sasl-&cyrus-sasl-version;/LDAP_SASLAUTHD"/>
-         for configuring <command>saslauthd</command> with
-         <application>OpenLDAP</application>.
-       </para>
- 
-       <para>
-         See
--<ulink url="file:///usr/share/doc/cyrus-sasl-&cyrus-sasl-version;/gssapi.html"/>
-+        <ulink url="/usr/share/doc/cyrus-sasl-&cyrus-sasl-version;/gssapi.html"/>
-         for configuring <command>saslauthd</command> with <application>Kerberos</application>.
-       </para>
- 
-
-Index: server/other/openldap.xml
-===================================================================
---- server/other/openldap.xml	(révision 15705)
-+++ server/other/openldap.xml	(révision 15706)
-@@ -142,6 +142,19 @@
- <screen role="root"><userinput>make install</userinput></screen>
- 
-     </note>
-+ 
-+    <warning>
-+      <para>If upgrading from a previos installation that used Berkely DB as
-+      the backend, you will need to dump the database(s) using the
-+      <command>slapcat</command> utility, relocate all files in
-+      <filename class="directory">/var/lib/openldap</filename>, change all
-+      instances of <option>bdb</option> to <option>mdb</option> in
-+      <filename>/etc/openldap/slapd.conf</filename> and any files in
-+      <filename class="directory">/etc/openldap/slapd.d</filename>, and import
-+      using the <command>slapadd</command> utility after the installation is
-+      completed.
-+      </para>
-+    </warning>
- 
-     <para>
-       There should be a dedicated user and group to take control
-@@ -182,7 +195,7 @@
-             --disable-shell       \ 
-             --disable-bdb         \ 
-             --disable-hdb         \ 
----enable-overlays=mod \
-+            --enable-overlays=mod &&
- 
- make depend &&
- make</userinput></screen>
-@@ -198,15 +211,16 @@
- 
- <screen role="root"><userinput>make install &&
- 
--chmod -v 700 /var/lib/openldap                                         &&
--chown -v -R ldap:ldap /var/lib/openldap                                &&
--chmod -v 640 /etc/openldap/{slapd.{conf,ldif},DB_CONFIG.example}       &&
--chown -v root:ldap /etc/openldap/{slapd.{conf,ldif},DB_CONFIG.example} &&
--install -v -dm700 -o ldap -g ldap /etc/openldap/slapd.d                &&
-+chmod -v 700 /var/lib/openldap                          &&
-+chown -v -R ldap:ldap /var/lib/openldap                 &&
-+chmod -v 640 /etc/openldap/slapd.{conf,ldif}            &&
-+chown -v root:ldap /etc/openldap/slapd.{conf,ldif}      &&
-+sed 's at bdb@mdb at g' -i /etc/openldap/slapd.conf           &&
-+install -v -dm700 -o ldap -g ldap /etc/openldap/slapd.d &&
- 
-install -v -dm755  /usr/share/doc/openldap-&openldap-version;  &&
-cp -vfr doc/drafts /usr/share/doc/openldap-&openldap-version;  &&
-@@ -293,6 +307,13 @@
-       SLPv2 support. Use it if you have installed
-       <ulink url="http://www.openslp.org/">OpenSLP</ulink>.
-     </para>
-+ 
-+    <para>
-+      <command>sed 's at bdb@mdb at g' -i /etc/openldap/slapd.conf</command>: This
-+      command changes the default backend from the deprecated Berkely DB
-+      (which was not included in the available backends) to LMDB as is
-+      recommended by the OpenLDAP developers.
-+    </para>
- 
-     <note>
-       <para>
-

Deleted: trunk/blfs/traduc/commits/r15707.txt
===================================================================
--- trunk/blfs/traduc/commits/r15707.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15707.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,25 +0,0 @@
-Révision 15707
-
-fichiers modifiés :
-   networking/netprogs/samba.xml
-
-Log :
-samba-4.2.0: uncomment option used for the quicktest.
-
-Le robot a traité 16 % du commit anglais
-Index: networking/netprogs/samba.xml
-===================================================================
---- networking/netprogs/samba.xml	(révision 15706)
-+++ networking/netprogs/samba.xml	(révision 15707)
-@@ -190,10 +190,10 @@
-     <option>-/-enable-selftest</option>: These options are required to run
-    the test suite.</para>-->
- 
--<para><option>-/-with-selftest-prefix=SELFTEST_PREFIX</option>: This option
--specify the test suite work directory (default=./st).</para>-->
-+    <para><option>--with-selftest-prefix=SELFTEST_PREFIX</option>: This option
-+    specify the test suite work directory (default=./st).</para>
- 
-     <para><command>mv -v /usr/lib/libnss_win{s,bind}.so* /lib</command>:
-     The nss libraries are installed in /usr/lib by default. Move them to
-

Deleted: trunk/blfs/traduc/commits/r15708.txt
===================================================================
--- trunk/blfs/traduc/commits/r15708.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15708.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,37 +0,0 @@
-Révision 15708
-
-fichiers modifiés :
-   packages.ent
-   server/mail/dovecot.xml
-   general/prog/php.xml
-   introduction/welcome/changelog.xml
-   postlfs/filesystems/lvm2.xml
-
-Log :
-Updates to dovecot-2.2.16, php-5.6.7, LVM2-2.02.118
-
-Le robot a traité 78 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15707)
-+++ introduction/welcome/changelog.xml	(révision 15708)
-@@ -48,6 +48,18 @@
-       <para>March 26th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[pierre] - Update to LVM2-2.02.118. Fixes
-+          <ulink url="&blfs-ticket-root;6308">#6308</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[pierre] - Update to php-5.6.7. Fixes
-+          <ulink url="&blfs-ticket-root;6287">#6287</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[pierre] - Update to dovecot-2.2.16. Fixes
-+          <ulink url="&blfs-ticket-root;6257">#6257</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - Fix modification of openldap instructions
-           disabling incompatible use of Berkeley DB.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r15709.txt
===================================================================
--- trunk/blfs/traduc/commits/r15709.txt	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/traduc/commits/r15709.txt	2015-04-02 20:16:30 UTC (rev 6819)
@@ -1,24 +0,0 @@
-Révision 15709
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-
-Log :
-Fix changelog: modification in OpenLDAP is frome DJ.
-
-Le robot a traité 0 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15708)
-+++ introduction/welcome/changelog.xml	(révision 15709)
-@@ -60,8 +60,7 @@
-           <ulink url="&blfs-ticket-root;6257">#6257</ulink>.</para>
-         </listitem>
-         <listitem>
--<para>[fernando] - Fix modification of openldap instructions
--disabling incompatible use of Berkeley DB.</para>
-+          <para>[dj] - Use LMDB by default for OpenLDAP.</para>
-         </listitem>
-         <listitem>
-           <para>[fernando] - Update to samba-4.2.0. Fixes
-

Modified: trunk/blfs/x/lib/qt5.xml
===================================================================
--- trunk/blfs/x/lib/qt5.xml	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/x/lib/qt5.xml	2015-04-02 20:16:30 UTC (rev 6819)
@@ -299,12 +299,7 @@
     </para>
      <para>
       <parameter>-skip qtwebengine</parameter>: ce paramètre désactive la construction
-      du moteur Web Qt. Il n'est pas présentement utilisé par des application. Si c'est option est enlevée, 
-      corrigez un problème de construction avec :
-<screen>
-<userinput>sed -i '$ a !contains(QT_CONFIG, pulseaudio): GYP_CONFIG += use_pulseaudio=0' 
-       qtwebengine/src/core/config/desktop_linux.pri</userinput>
-</screen>
+      du moteur Web Qt. Il n'est pas présentement utilisé par des application. 
       Notez que la construction du moteur web Qt augmente le temps de construction
      et la taille installée d'environ 50%.
     </para>

Modified: trunk/blfs/xsoft/office/libreoffice.xml
===================================================================
--- trunk/blfs/xsoft/office/libreoffice.xml	2015-04-01 17:34:24 UTC (rev 6818)
+++ trunk/blfs/xsoft/office/libreoffice.xml	2015-04-02 20:16:30 UTC (rev 6819)
@@ -318,7 +318,7 @@
     <command>make build</command> par <command>make</command>
 </para>
 <para>
-   Construisez le paquet (souvenez vous que cela doit être fait dans un environnement graphique).
+   Construisez le paquet.
 </para>
 <screen>
 <userinput>make build</userinput>

Modified: trunk/blfs/xsoft/other/tigervnc.xml
===================================================================
(Binary files differ)



Plus d'informations sur la liste de diffusion lfs-traducfr